BrillKids Forum

The BrillKids Forum => BrillKids Announcements => Topic started by: Kezia on January 31, 2011, 11:07:58 AM



Title: Important: Please Upgrade to Little Reader v2.0
Post by: Kezia on January 31, 2011, 11:07:58 AM
(http://d2.brillkids.com/upload/files/Emails-ELE/images/lr-2-small.png) (http://www.brillkids.com/user/#purchases/littlereader)

Don't get left behind:
Upgrade to the newer, faster, sleeker Little Reader 2.0!


If you're still using an old version of Little Reader (e.g., Lite, 1.5.xxx, or 1.6.xxx), NOW is the best time to upgrade to the newest version of Little Reader!

Just visit your Account Management page (http://www.brillkids.com/user/#purchases/littlereader) and download your Little Reader 2.0 software installer. After upgrading your Little Reader, don't forget to download and import your updated Little Reader Curriculum too -- we've applied the new playback features to your English (US and UK) and Chinese (Simplified and Traditional) lessons!

NOTE: The updated content files will not work in older versions of Little Reader, so you need to upgrade to LR 2.0.650 (or higher) in order to import and use these new files.

Please make sure you have saved a backup file for your personalized or downloaded lessons before trying to upgrade to LR 2.0.



A Little Reader upgrade alert will be implemented starting on February 18, 2011
We would like to encourage everyone to upgrade to the latest version of Little Reader, as it comes with many improvements and fixes to known problems from the previous versions. If you are currently using an older version of Little Reader, starting on February 18, 2011 you will receive a message in Little Reader advising you to upgrade to the latest version of the software and content files. You may start downloading and installing the software and content upgrade directly from this pop-up message.

This also means that we will no longer address Tech Support inquiries for older versions of Little Reader (v 1.6.xxx or lower), and will only entertain problems encountered in any Little Reader 2.0 version.



If you've acquired your Little Reader license key over a year ago (or more):
Please note that your license key might no longer be compatible with Little Reader 2.0. If this is the case, we have provided you with a new license key which you may download or copy-paste from your Account Management page.[/size]

Chinese Curriculum Add-On users:
Note that after installing Little Reader 2.0 and importing your Chinese Content, you will be asked to key in your Chinese Content keys. Please refer to your Chinese Curriculum box, purchase receipt, or Account Management page for your content key.


If you don't have Little Reader yet and you'd like to see how it works, sign up for a free trial now (https://user.brillkids.com/order/trial-checkout-01.php) so you can try out Little Reader 2.0!


Upgrade to Little Reader 2.0 Now (http://www.brillkids.com/user/#purchases/littlereader)


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: baini on February 09, 2011, 12:13:47 PM
Hello! I'm Baini, trying to upgrade LR to latest version V2.0.670 but failed. software icon seem doesn't work. Any ideas.

thank you


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: Kezia on February 10, 2011, 05:29:01 AM
Hi Baini,

Can you try opening Little Reader from your Start menu -- from Start, go to All Programs > BrillKids > Little Reader
If it still doesn't work, please try doing a Repair of LR:
 - From Start, open your Control Panel
 - Go to "Add or Remove Programs"
 - Find "BrillKids Little Reader" and click on Remove (or Uninstall)
 - In the window that opens, choose Repair and click Next (you may skip the "restore word library to default" step)

After doing the Repair, please try opening Little Reader again and see if the problem was fixed.

I hope this helps! If you are still having problems, do let us know, and attach your Diagnostic Report so we can troubleshoot immediately:
http://support.brillkids.com/index.php/article/get-tech-support-little-reader-2


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: TABS on February 10, 2011, 06:30:16 PM
Hi there,

This is great having the upgrade of little reader v2.0.  I have so enjoyed the Beta version.  I am struggling though to open the download.  My computer say that it can not read .php files.  What to do?  I thought it was because I had the older version so I uninstalled LR and now I don't have anything...   :mellow:   please could you suggest what I could do. 

Many thanks
Tabs


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: Kezia on February 11, 2011, 03:24:41 AM
Hi Tabs,

That's an interesting problem -- if you were downloading the Little Reader 2.0 installer, you're supposed to get a *.zip file, and not a *.php one.  :wub:

Can you kindly try using another browser and see if you get the same result? We recommend Firefox (http://www.mozilla.org/firefox/) or Chrome (http://www.google.com/chrome)

In the meantime, I will send you a PM with the direct download link shortly.


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: haywood on February 11, 2011, 12:14:51 PM
Please could you PM me the direct link also as I am having the same problem. Thanks.


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: jillsy27 on February 11, 2011, 01:13:21 PM
Please PM the link too.  Thanks!


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: jezze_y on February 14, 2011, 05:37:06 PM
My LR doesn't work after the upgrade. From Lesson 10 onwards, they are shown in the wrong order like C. B. A. I'm at Lesson 96 now and the sequence is as C, D, B2, A, B1. If I try to run the lesson, it will hang after the first section.

I have tried to uninstall and reinstall the entire LR 2.0 but the same problem still persist. I'm also using the latest LR content downloaded.

Please help, I'm not able to run LR for few days now. Attached is the screen shot.

Thanks,
Jezze


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: Lappy on February 15, 2011, 04:35:14 AM
@Jezze

Thanks for the screenshots - they were very helpful. :yes:

You have the Little Reader v2.0.680 build - there are an import bug with that build, which we have fixed with the currently available build. I hope you "saved the content files" which you downloaded earlier, so you won't need to redownload them again.

What you will need to do is to re-download the installer from your Account Management page. This will give you a newer version of Little Reader (2.0.682). Once installed, please just reimport your content the same way you did before, and it should fix everything.

Do let me know how it goes!

@jillsy27 and @haywood
Kezia will be sending both of you a link shortly. :)


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: jezze_y on February 15, 2011, 05:30:38 PM
Hi Lappy,

Thanks so much for coming up with the fix so quickly. I've done couple of times uninstalling and reinstalling and finally got it to worked. However, everytime I start up LR, it comes up with a popup message "License Key status has changed, LR will now refresh". And I need to rekey the license key again.

Also, there is a Just-In-Time Debugging that keep popping up about 5 times after I key in the license or when I start up the LR. I have to keep clicking 'No' until it disappeared.

Only then only I could run my LR until the next startup. I'm attaching you the screenshots to give you a better picture.

Thanks,
Jezze


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: Lappy on February 16, 2011, 02:14:53 AM
Hi Jezze!

Thanks again for the screenshots.  :)

Regarding the license key status, you shouldn't need to re-key in your license key. When your Little Reader shows that "License Key status has changed, LR will now refresh" pop-up, you will find that Little Reader has been deactivated. On the upper right hand corner of the LR home screen is a button which is labeled "Activate your License Key" - all you'll need to do is to press that button (make sure you're online and connected to the internet) and everything should be fine.

To explain what happened for this error, Little Reader - when you upgraded it - searched for any and all license keys which are already existing in your registry. In your case, Little Reader found a suitable license key already in there, and just wanted to make sure with you that this is the license key you want to use for LR 2.0.682. So by choosing yes and activating, you can activate your license key and unlock your LR.

About the Just In Time Debugging problem, it would seem that quite a lot of other people have encountered this from other software - this is actually caused by a scripting debugging program from Microsoft (check if your Windows OS went through any automatic updates recently) and is primarily prevalent in Internet Explorer users. This is quite unfortunate since most people use IE (only because it comes installed with Windows by default) and yet any online professional or developer wold say that it is not the best internet browser around - it's slow, very clunky, loads a lot of stuff you don't need, and very buggy.

As a workaround, first click start (Windows logo on your keyboard), then Control Panel or Tools, then Internet Options. Click on the Advanced tab, then scroll down to Browsing, then click on the box the says "Disable Script Debugging" both on internet explorer  and other. That should do the trick.

Let me know if that helps. :) Hope it fixes the issue for you.


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: momtobaby on February 16, 2011, 03:41:12 AM
I am getting a bit frustrated here...my littlereader was worning perfectly until I decided to upgrade to version 2....now my brillkids reader is not opening up???pls help asap.

Thanks


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: Kezia on February 16, 2011, 03:56:04 AM
Hi momtobaby,

Can you kindly tell us if you are getting any error messages or pop-ups? What do these messages say? It may also be easier to just take a screenshot and attach it to your reply so we can have a look.

In the meantime, I suggest that you try downloading the installer again (in case the installer you used was not downloaded completely last time) and reinstall LR. You may also try uninstalling LR first, and then install the new version. I hope you were able to save the files for your personal lessons or those you've downloaded from the Forum library, so you can import them back after reinstalling LR.

If it still doesn't work, please create a diagnostic report and attach it to your reply too:
http://support.brillkids.com/index.php/article/get-tech-support-little-reader-2


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: momtobaby on February 16, 2011, 04:41:35 AM
Thanks Kezia...finally managed to get it working .....pheww!


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: iveta on February 16, 2011, 01:04:26 PM
Hello!
  What hapened with my LR i cant to upgrade because nothing in my account account management?! No keys as wel for LR LM?
Could you help me please?
   Thanks


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: Kezia on February 17, 2011, 07:13:46 AM
Hi Iveta,

We've just sent you a message from our Support email, kindly have a look


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: zelda_zard on February 21, 2011, 06:19:17 PM
Hi!

I'm unable to open the Little Reader version 2 zip file.  How to go about it? :huh:

Tks!

Hi Baini,

Can you try opening Little Reader from your Start menu -- from Start, go to All Programs > BrillKids > Little Reader
If it still doesn't work, please try doing a Repair of LR:
 - From Start, open your Control Panel
 - Go to "Add or Remove Programs"
 - Find "BrillKids Little Reader" and click on Remove (or Uninstall)
 - In the window that opens, choose Repair and click Next (you may skip the "restore word library to default" step)

After doing the Repair, please try opening Little Reader again and see if the problem was fixed.

I hope this helps! If you are still having problems, do let us know, and attach your Diagnostic Report so we can troubleshoot immediately:
http://support.brillkids.com/index.php/article/get-tech-support-little-reader-2


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: Kezia on February 22, 2011, 02:43:24 AM
Hi Zelda_Zard,

Do you have any archiving software installed in your computer, like WinZIP or WinRAR, for example?

If you don't have one, you may download the free trial version of WinRAR here: http://www.rarlab.com/download.htm

Once you've installed this, you should be able to open the Little Reader installer *.zip file. :)


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: zelda_zard on February 22, 2011, 02:58:43 PM
Ok now.  Tks alot!  :laugh:


Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: kakayanyan on April 08, 2011, 02:44:39 PM
I have been using the 1.6 version for a year, everything was fine.

However, after I upgraded to 2.0.700, all pronounciation in "Word Flash" "Picture Flash" "Pattern Phonics" lost !!!  How to fix it ?

The pronounciation only comes with titles like "Things at Home" "Wild Animals".... in "Multisensory".  I am so frustrated.

Furthermore, how to disable the "Arrow"? So confusing~

I was playing at day 102.  However, everytime when I open LR, it goes to the first day (all the lessons marks disappeared, I need to roll down to find day 102). Any help?




Title: Re: Important: Please Upgrade to Little Reader v2.0
Post by: Kezia on April 11, 2011, 03:37:11 AM
Hi kakayanyan,

I would just like to inform you that we've also received the message you sent to our Support email about this problem. Kindly expect a reply from us shortly.

:)